Bug 1426628 - [Regression]C&U graphs don't get grouped by tags
Summary: [Regression]C&U graphs don't get grouped by tags
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Robin Knaur
QA Contact: Nandini Chandra
URL:
Whiteboard: c&u:ui:tag
Depends On: 1417794
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-24 13:44 UTC by Satoe Imaishi
Modified: 2017-04-12 14:39 UTC (History)
9 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1417794
Environment:
Last Closed: 2017-04-12 14:39:02 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-07 18:11:03 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/300286a8759246a1e4709e5823dd738f6a32f27f

commit 300286a8759246a1e4709e5823dd738f6a32f27f
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Feb 21 19:28:37 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Mar 7 13:07:27 2017 -0500

    Merge pull request #335 from PanSpagetka/fix-cu-chart-grouping
    
    Fix grouping in CU charts
    (cherry picked from commit 7504907d4439bb66fede7da0b2a639fe856ed000)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1426628

 app/controllers/application_controller/performance.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-03-27 18:45:51 UTC
verified in 5.7.2

Comment 5 errata-xmlrpc 2017-04-12 14:39:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.